div#block-views-selected-publications-block-1 h2 {font-size: 16px;}

.wrapper.tagadelic {
  text-align : justify;
  margin-right: 1em;
}

.tagadelic.level1 {
  font-size : 1em;
}
.tagadelic.level2 {
  font-size : 1.2em;
}
.tagadelic.level3 {
  font-size : 1.4em;
}
.tagadelic.level4 {
  font-size : 1.6em;
}
.tagadelic.level5 {
  font-size : 1.8em;
}
.tagadelic.level6 {
  font-size : 2em;
}
.tagadelic.level7 {
  font-size : 2.2em;
}
.tagadelic.level8 {
  font-size : 2.4em;
}
.tagadelic.level9 {
  font-size : 2.6em;
}
.tagadelic.level10 {
  font-size : 2.8em;
}

/*
span.biblio-title {text-decoration: underline;}

h3 {clear: both;}

h4 {clear: both;}

hr {clear: both;}

/*body { font-size: 12px;
line-height: 1.2em;}
div.menu-block-nrl_main_menu_navigation{line-height: 2em;}*/
/*
div.section-links{line-height: 2em;}

div.imgcaption {font-size:10px; line-height:1.2em;}
*/

/*underlines links in body, leaves menu links plain*/
/*
a { text-decoration: underline;}
div.menu-name-main-menu a{text-decoration: none;}
nav.breadcrumb a{text-decoration:none;}
div#block-menu-block-nrl-main-menu-interior a{text-decoration:none;}
nav#secondary-menu a{text-decoration:none;}
h1#site-box-site-name a{text-decoration: none;}
h2.block-title a{text-decoration: none;}

table td {padding: 5px;}

/* ccsAuth User login block */
/*
#userBlock a { 
  color: white;
  font-size: 12px;
  font-weight: normal;
}
*/

/* NRL User Menu */
/*
#block-ccsauth-delta-0 {
  padding-top: 3px;
}
*/
